Adobe 安全公告

可用于 Adobe Framemaker 的安全更新| APSB20-54

公告 ID

发布日期

优先级

APSB20-54

2020 年 9 月 8 日

3

摘要

Adobe 已发布可用于 Adobe Framemaker 的安全更新。此更新解决了多个关键漏洞。如果成功利用这些漏洞,可能会导致在当前用户的上下文中出现任意代码执行。

受影响的版本

产品

版本

平台

Adobe Framemaker

2019.0.6 及更低版本

Windows

解决方案

Adobe 按照以下优先级将更新分类,并建议用户将其安装的软件更新至最新版本:

产品

版本

平台

优先级

获取途径

Adobe Framemaker

2019.0.7

Windows

3

漏洞详情

漏洞类别

漏洞影响

严重性

CVE 编号

越界读取

任意代码执行

关键

CVE-2020-9726 

基于堆栈的缓冲区溢出 

任意代码执行

关键

CVE-2020-9725

鸣谢

Adobe 衷心感谢参与趋势科技“零日计划”(Zero Day Initiative) 的匿名人士报告相关问题,并与 Adobe 一起帮助保护我们的客户。

Adobe 徽标

登录到您的帐户

[Feedback V2 Badge]